import '../../stencil.core';
export declare class EdelButtonGroupComponent {
    hostElement: HTMLElement;
    plain: boolean;
    render(): JSX.Element;
    hostData(): {
        class: string;
    };
    componentDidLoad(): void;
}
